<?php
$z[0]=Array("field","酸梅,酸梅介绍,田东县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","酸梅酸梅属蔷微科，落叶小乔木。喜光，喜温暖湿润气候，对土壤要求不严，繁殖容易。可供生食或加工为蜜饯、酸梅酒，经熏制成乌梅可入药，有止咳、止泻、生津、止渴之效。酸梅是田东县主要经济树种之一，在田东县种植已有较长的历史。近年来，酸梅产品在国内外",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","酸梅_田东县特产酸梅",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　酸梅\n</p><p>　　酸梅属蔷微科，落叶小乔木。喜光，喜温暖湿润气候，对土壤要求不严，繁殖容易。可供生食或加工为蜜饯、酸梅酒，经熏制成乌梅可入药，有止咳、止泻、生津、止渴之效。\n</p><p>　　酸梅是主要经济树种之一，在田东县种植已有较长的历史。近年来，酸梅产品在国内外市场需求量大，价值逐年提高，经济效益好，因此，发展酸梅生产具有广阔的前景。现栽种的品种主要有果梅，主要分布在义圩、朔良、那拔、林逢四镇。据统计，全县现有酸梅面积2万亩，平均亩产500公斤，年产鲜果1000万公斤，按现行巾场价每公斤1．2元计，年产值1200万元。\n</p><p>　　田东县土山区土层深厚，土壤肥沃，雨量充沛，宜林地较多，发展酸梅生产潜力大。“十—五”期木计划新扩种l万亩，个县酸梅种植面积达3万亩。\n</p><p>　　田东县地处右江河谷，水路、公路、铁路贯穿其中，交通便利，电力充足，酸梅资源丰富。现可供客商投资开发的项目有：酸梅深加工项目。",538,1361);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320110415360-2Q52.gif",1363,1450);
$z[7][4]['name']="litpic";

?>